<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSupplierCategories\Pages;

use App\Filament\Resources\DberpSupplierCategories\DberpSupplierCategoryResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpSupplierCategories extends ListRecords
{
    protected static string $resource = DberpSupplierCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
